Bug 588688 - please update to dbus-glib 0.84 in F-12
Summary: please update to dbus-glib 0.84 in F-12
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-glib (Show other bugs)
(Show other bugs)
Version: 12
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 09:50 UTC by Peter Robinson
Modified: 2010-07-05 22:01 UTC (History)
1 user (show)

Fixed In Version: dbus-glib-0.86-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 22:01:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Robinson 2010-05-04 09:50:18 UTC
There's a bug fix in 0.84 that we need to fix issues in geoclue so that we can upgrade to the new, long awaited, 0.12 stable release that fixes numerous issues and crashes in geoclue.

Worst case can we have the bugfix back ported but looking at the release notes there doesn't look to be massive changes.

Comment 1 Peter Robinson 2010-06-10 19:39:14 UTC
Bastien said he'd handle this :-)

Comment 2 Fedora Update System 2010-06-28 13:37:52 UTC
dbus-glib-0.86-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dbus-glib-0.86-1.fc12

Comment 3 Fedora Update System 2010-06-29 15:32:38 UTC
dbus-glib-0.86-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dbus-glib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dbus-glib-0.86-1.fc12

Comment 4 Fedora Update System 2010-07-05 22:01:15 UTC
dbus-glib-0.86-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.